// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Magyar
TXT_MANAGEMENT = KONFIGURACIO
TXT_KOMMUNIKATION = Kommunikacio
TXT_HOSTVERBINDUNG =  Host kapcsolat
TXT_START = Start
TXT_INKONVERTER = In-konverter
TXT_DATEIKONVERTIERUNG = Adatkonvertalas
TXT_OUTKONVERTER = Out-konverter
TXT_PROTOKOLLDATEI = Protokollfajl
TXT_RESPONSEDATEI = Response-fajl
TXT_FELDNAMEN = Mezonevek
TXT_VERBINDUNG = Kapcsolat
TXT_PROTOKOLL = Protokoll
TXT_ZURUECK = Vissza
TXT_WEITER = Tovabb
TXT_UEBERNEHMEN = atvetel
TXT_VERBINDUNG_ZU_JACOM = Kapcsolat MP100D / MP12N-S-hez
TXT_VERBINDUNGSAUFBAU = Kapcsolatfelepites  - kerem varjon -
TXT_VERBINDUNG_HERGESTELLT = Kapcsolat letrejott
TXT_FEHLER = Hiba
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Kapcsolat az MP-vel nem lehetseges
TXT_WIEDERHOLEN = Ismetelje
TXT_DEMO = Bemutato
TXT_PROGRAMM_BEENDEN = Program bezarasa
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstracio MP100 D-vel valo kapcsolat nelkul
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN =  Kapcsolatot ellenorizze es a kapcsolat letesiteset ismetelje meg 
TXT_BEENDEN = Befejezes
TXT_FTP-SERVER = FTP-szerver
TXT_LOGIN = Login:
TXT_USER = Felhasznalo
TXT_PASSWORT = Jelszo
TXT_ZUGRIFFSRECHTE = Hozzaferesi jogosultsag a mappahoz:
TXT_EINGANGSBOX = Bemenodoboz
TXT_AUSGANGSBOX = Kimenodoboz
TXT_PFAD_EINGANGSBOX = Bemenodoboz eleresi utvonala
TXT_PFAD_AUSGANGSBOX = Kimenodoboz eleresi utvonala
TXT_HOST_SYSTEM = Host-rendszer
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Raktarnyilvantartas
TXT_HOSTKOMMUNIKATION = HOSTKOMMUNIKACIO
TXT_LIFTKOMMUNIKATION = Liftkommunikacio
TXT_FTP_CLIENT = FTP-kliens
TXT_DATEI = Fajl
TXT_EXTENTION = Fajlnev kiterjesztes
TXT_ZYKLUS = Lekerdezesi ciklus(ms)
TXT_DATENFILES = Adatfajlok
TXT_DATENFILES_UEBERTRAGEN = Adatok atvitele
TXT_REQUESTFILES = Requestfajlok
TXT_REQUESTFILES_UEBERTRAGEN = Requestek atvitele
TXT_BEWEGUNGSJOURNAL = Mozgasnaplo
TXT_MENGENJOURNAL = Mennyisegnaplo
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Responsefajlok
TXT_DATUM = Datum
TXT_UHRZEIT = Idopont
TXT_FUNKTION = Funkcio
TXT_DATEINAME = Fajlnev
TXT_DATEITYP = Fajltipus
TXT_CODE = Kod
TXT_TEXT = Szoveg
TXT_HOSTPC_SYSTEM = Host/PC-rendszer
TXT_ODER = vagy
TXT_PC-SYSTEM = PC-rendszer
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. ciklikus FTP-lekerdezes
TXT_DATEIEN = Fajlok
TXT_FIRMEN_ETHERNET = Ceg-Ethernet
TXT_LIFTVERBUND_ETHERNET = Liftkapcsolati-Ethernet
TXT_SWITCH = Switch / emeles
TXT_HINZUFÜGEN = Fuzze hozza
TXT_ENTFERNEN = Tavolitsa el
TXT_ARTIKELSTAMM_AUSGELESEN = Cikktorzs kiolvasva
TXT_AKTUELLER_DATEIAUFBAU = Aktualis fajlfelepites
TXT_VERFUEGBARE_SPALTEN = Rendelkezesre allo oszlopok
TXT_TT_VERSCHIEBEN = Az oszlopok a bal egerbillentyu nyomva tartasa mellett eltolhatoak.
TXT_TT_ENTFERNEN = Egy aktualis oszlop a kivalasztasa utan eltavolithato.
TXT_TT_HINZUFÜGEN = Egy rendelkezesre allo oszlop kivalasztasa utan az az aktualis oszlophoz hozzafuzheto.
TXT_ARTIKELSTAMM = Cikktorzs
TXT_ARTIKELPOOL = Cikkpool
TXT_KOMMISSION = Kommisszio
TXT_EINZELKOMMISSION = Egyes kommisszio
TXT_MEHRFACHKOMMISSION = Tobbszoros kommisszio
TXT_SYSTEMDATEN = Rendszeradatok
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Kommisszio adatok
TXT_JACOMMAN = Konfiguracios szoftver az MP100D / MP12N-S Hostkommunikaciohoz
TXT_TCPIP_ADRESSEN = TCP/IP-cimek
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login az FTP-szerverre
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Az eleresi utvonalra irasi/olvasasi/hozzafuzesi jogosultsaga van
TXT_DATENFILE = Adatfajl
TXT_PROTOKOLLFILE = Protokollfajl
TXT_RESPONSEFILE = Responsefajl
TXT_DATENFILE_UEBERTRAGEN = 2. adatfajl atvitele
TXT_ANTWORT_AN_HOST = 3. valasz a Hostnak
TXT_REQUESTFILE_UEBERTRAGEN = 2. Requestfajl atvitele
TXT_REQUESTFILE = Request-fajl
TXT_INHALTREQUESTFILE = Request-fajl tartalma
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Cikktorzs adatok konvertalasa
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Cikkpooladatok konvertalasa
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Kommisszios poziciok konvertalasa
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Mozgasnaplo konvertalasa
TXT_KONVERTIERUNG_MENGENJOURNAL = Mennyisegnaplo konvertalasa
TXT_HOSTDATENSATZ = Host-adatmondat
TXT_MP100D_AMD_DATENSATZ = MP cikktorzs adatmondat
TXT_HOSTFELD = Host-mezosz.
TXT_INHALT = Tartalom
TXT_STARTPOSITION = Kezdopozicio
TXT_LAENGE = Hosszusag
TXT_FELDTRENNER = Mezo-elvalasztojel
TXT_TEXTTRENNZEICHEN = Szoveg-elvalasztojel
TXT_HOSTDATENSATZ_NEU_LADEN = Hostadatok betoltese
TXT_LADE_HOSTDATENSATZ = Toltse be a fajlt hostadatmondatokkal
TXT_FELD = MezO
TXT_MP100D_DATENSATZ = MP adatmondat
TXT_INAKTIV = MP100D adatmondat
TXT_KONVERTIERUNG = Konvertalas
TXT_KENNUNG = Ismertetojel
TXT_NAME = Nev
TXT_NUMMERISCH = numerikus
TXT_OPTIONAL = valaszthato
TXT_MAX_LAENGE = max. hosszusag
TXT_HOSTDATENSAETZE = Host-adatmondatok
TXT_MP_DATENSAETZE = MP adatmondatok
TXT_ZUORDNUNG_PRUEFEN = Hozzarendelest ellenorizze !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Szerkeszteshez kattintson ra a mezore !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Kijelzes
TXT_LOESCHEN = Torles
TXT_VERBINDUNG_UNTERBROCHEN = A kapcsolat megszakadt
TXT_PAUSE = Szunet
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokoll toorloodik ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokoll tooroolve !
TXT_DATEN = Adatok
TXT_DATEIAUFBAU = Fajl felepitese
TXT_TCPIP_ADRESSE_DER_MP100D = Az MP TCP/IP-cime (alapertek: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = A Host/PC-rendszer TCP/IP-cimet egyeztesse a rendszer adminisztratorral -
TXT_USER_DER_MP100D = Az MP FTP-kliens ezt a felhasznaloi nevet a Host/PC-szerverbe valo bejelentkezeshez hasznalja (Default: MP) 
TXT_PASSWORT_DER_MP100D = Az MP FTP-kliens ezt a jelszot a Host/PC FTP-szerverbe valo bejelentkezeshez hasznalja
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = irasi/olvasasi/hozzafuzesi jogosultsagok az FTP-szerverre
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP cim helytelen !
TXT_TCPIP_BEISPIEL = Peldaul: 172.16.1.254
TXT_INFORMATION = Informacio
TXT_EINGABE_WIEDERHOLEN = Ismetelje meg a bevitelt 
TXT_PASSWORT_NICHT_KORREKT = A jelszo helytelen !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Konfiguracio kuldese az MP-re
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfiguracio letoltese az MP-rOl 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfiguracios adatok tarolva vannak az MP100 D -ben !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfiguracios adatok nincsenek az MP-be atveve
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Hostkommunikacio ujra inditva
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Fajlnev kiterjesztese helytelen
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = A fajlnev kiterjesztese legyen egyertelmu 
TXT_AUSWAHL_FELDTRENNZEICHEN = Jel kivalasztasa, amely a Host-adatmezoket egymastol elvalasztja 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Jel kivalasztasa, amely az ASCII-szoveget elvalasztja
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Egy Hostadat-fajl betoltese peldakent
TXT_MP100D_DATENFELD = MP adatmezo
TXT_ABBRECHEN = Megszakitas
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = Az MP FTP-kliens ciklikusan lekerdezi a Host FTP-szervert az ebben a kimenodobozban levo fajlokrol
TXT_TT_DATEN_REIN = Ha adatfajlok vannak  jelen (cikktorzs, cikkpool, kommissziok), akkor azokat az FTP-viszi at
TXT_TT_REQUEST = Ha Requestfajlok vannak jelen (kerdesek), akkor azok FTP utjan lesznek atvive
TXT_DATEN_RAUS = A Request utjan lekerdezett adatfajlok (cikktorzs, cikkpool, kommissziok, naplok) FTP utjan a Host bemenodobozaba mennek at.
TXT_RESPONSE_RAUS = Minden FTP-atvitelt egy Response-fajl nyugtaz, ha az abban levo muvelet befejezodott.
TXT_HOST_DATENFELD = Host adatmezo
TXT_AKTIV = aktiv
TXT_INAKTIV = inaktiv
TXT_WARNHINWEIS = FIGYELMEZTETO UTALAS
TXT_FOLGENDE_MP100D_DATENFELDER = A kovetkezo MP-adatmezokhoz meg meg Host-adatmezoket is hozza kell rendelni
TXT_LADEN = Betoltes
TXT_TT_ENTFERNEN2 = A Hostadat-pelda ismet eltavolithato
TXT_EINE_KONVERTIERUNG_IST = Konvertalas csak a kovetkezo beallitasok ellenorzese utan lehetseges:
TXT_KOMMISSIONSKOPF = Kommisszio fej
TXT_KOMMISSIONSPOSITIONEN = Kommisszio poziciok
TXT_AUFTRAGSKOPF = Feladatfej
TXT_AUFTRAGSPOSITIONEN = Feladat poziciok
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Kommissziofej konvertalasa
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Kommisszio poziciok konvertalasa
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Feladatfej konvertalasa
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Feladatpoziciok konvertalasa
TXT_KOMMISSIONSUEBERSICHT = Kommissziok attekintese
TXT_AUFTRAG =  Feladat
TXT_AUFTRAGSUEBERSICHT = Feladatok attekintese
TXT_KONVERTIERUNG_KOMMISSION = Kommisszio konvertalas
TXT_KOMMISSIONSNAME = Kommisszio-nev
TXT_AUS_DATEINAME = Fajlnev ki/be (fajlnev kiterjesztes nelkul)
TXT_AUS_IN_KOMMISSIONSKOPF = Kommissziofej ki/be 
TXT_AUS_IN_KOMMISSIONSPOSITION = Kommisszio pozicio ki/be 
TXT_ZB_8123400.CMM = Pl. a 8123400.cmm fajlnev a 8123400 kommisszioszamot jelenti
TXT_IN_EINER_DATEI_NUR = Egy kommisszio fajlonkent
TXT_KEIN_KOMMISSIONSSTATUS = Nincs kommisszio status
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Nincsenek kommissziora vonatkozo kulon adatmezok
TXT_IN_EINER_KOPFZEILE_VOR = Egy fejsorban a poziciok elott all a kommisszio neve
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Fajlonkent tobb kommisszio lehetseges
TXT_MIT_KOMMISSIONSSTATUS = Kommisszio statussal
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Kommissziokra vonatkozo kulon adatmezOkkel
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Kommisszionev all minden pozicioban
TXT_KONVERTIERUNG_AUFTRAG = Feladat konvertalasa
TXT_AUFTRAGSNAME = Feladatnev
TXT_ZB_3323401.ORD = Pl. a 3323401.job fajlnev a 3323401 feladatszamot jelenti
TXT_EIN_AUFTRAG_PRO_DATEI = Fajlonkent egy feladat
TXT_KEIN_AUFTRAGSSTATUS = Nincs feladatstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = Nincsenek feladatra vonatkozo kulon adatmezok
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Egy fejsorban a poziciok elott all a feladatnev
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Fajlonkent tobb feladat lehetseges
TXT_MIT_AUFTRAGSSTATUS = Feladatstatussal
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Feladatra vonatkozo kulon adatmezokkel
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Feladatnev all minden pozicioban
TXT_AUS_IN_AUFTRAGSSKOPF = Feladatfej ki/be 
TXT_AUS_IN_AUFTRAGSPOSITION = Feladatpozicio ki/be 
TXT_DATEITYPEN = Fajltipusok
TXT_ARTIKELSTAMMDATEI = Cikktorzs-fajl
TXT_ARTIKELPOOLDATEI = Cikkpool-fajl
TXT_KOMMISSIONSDATEI = Kommisszio-fajl
TXT_KOMMISSIONSUEBERSICHTSDATEI = Kommisszio-attekinto fajl
TXT_AUFTRAGSDATEI = Feladatfajl
TXT_AUFTRAGSUEBERSICHTSDATEI = Feladat-attekinto fajl
TXT_BEWEGUNGSJOURNALDATEI = Mozgasnaplo fajl
TXT_MENGENJOURNALDATEI = Mennyisegnaplo fajl
TXT_SYSTEMDATEI = Rendszerfajl
TXT_REQUESTDATEI = Requestfajl
TXT_RESPONSEDATEI = Response-fajl
TXT_PROTOKOLLDATEI = Protokollfajl
TXT_DATEIUEBERTRAGUNG = Adatatvitel
TXT_SENDEN = Kuldes
TXT_LESEN = Olvasas
TXT_FTP_ABFRAGE_ZYKLUS = Az MP FTP-kliens lekerdezesi ciklusa (s-ban)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Fajl masolasa a kimenodobozba megfelelo fajlnev kiterjesztessel
TXT_KOMMANDO_READ_AMDBACKUP = A "READ AMDBACKUP <fájlnev>" parancs beirasa a Request-fajlba 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Response-fajlba torteno adatexportalas utan
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Adatimport utan a bemeneti doboz response-fajljaba visszajelzes irodik
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Adatexport utan a bemeneti dobozba
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = A fajl a ciklusido leteltevel a kimeneti dobozbol kiolvasasra kerul es ott toorloodik
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request-fajl masolasa a kimeneti dobozba
TXT_DATEN_DATEI_UND_RESPONSE = Adatfajl es Response-fajl a bemeneti dobozba irodik
TXT_WIRD_NICHT_UNTERSTUETZT = Nincs tamogatva
TXT_KOMMANDO_READ_OPJOURNAL = A "READ OPJOURNAL <fajlnev>" parancsot irja be a Request-fajlba 
TXT_KOMMANDO_READ_QJOURNAL = A "READ QJOURNAL <fajlnev>" parancsot irja be a Request-fajlba 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Az MP mennyisegnaploja automatikusan torlodik
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Az MP mozgasnaploja automatikusan torlodik
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Lefut a Request-Datei es visszajelzes irodik a Response-fajlba
TXT_KOMMANDO_READ_CMM = Egyes kommisszio: A "READ CMM kommisszionev <fajlnev>" parancsot irja be a Request-fajlba 
TXT_KOMMANDO_READ_CMM_BACKUP = Minden kommisszio: A "READ CMMBACKUP <fajlnev>" parancsot irja be a Request-fajlba 
TXT_EINZELKOMMISSION_LOESCHEN = Egyes kommisszio: A "DELETE CMM <kommisszionev>" parancsot irja be a Request-fajlba
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = A Request-ciklusido leteltevel kiolvasva a kimeneti dobozbol es ott toorloodik 
TXT_KOMMANDO_READ_CMMSUM = A "READ CMMSUM <fajlnev>" parancsot irja be a Request-fajlba 
TXT_KOMMANDO_READ_ORDSUMPROC = Minden ledolgozott feladat: A "READ JOBSUMPROC <fajlnev>" irja be a Request-fajlba 
TXT_KOMMANDO_READ_ORD = Egyes feladat: A "READ JOB <feladatnev> <fajlnev>" parancsot irja be a Request-fajlba 
TXT_KOMMANDO_READ_ORD_BACKUP = Minden feladat: A "READ JOBBACKUP <fajlnev>" parancsot irja be a Request-fajlba 
TXT_EINZELAUFTRAG_LOESCHEN = Egyes faladat: A "DELETE JOB <feladatnev>" in parancsot irja be a Request-fajlba
TXT_KOMMANDO_READ_ORDPROC = Minden ledolgozott feladat: A "READ JOBPROC dateiname" parancsot irja be a Request-fajlba 
TXT_KOMMANDO_READ_ORDSUM = Minden feladat: "READ JOBSUM <fajlnev>" irja be a Request-fajlba 
TXT_AUFTRAGSNAME_IN_POSITION = Feladatnev feladatpozicioban all
TXT_PASSWORTEINGABE = Jelszo bevitel
TXT_FALSCHES_PASSWORT = Hibas a bevitt jelszo !
TXT_KOMMANDO_READ_SYS = A "READ SYS <fajlnev>" parancsot irja be a Request-fajlba 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Az "Adatatvitel kuldes"-nek ebben az opcioban engedelyezettnek kell lennie
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Figyelem: az MP formatalasa elott hajtson vegre adatmentest
TXT_NACH_DATENIMPORT_FORMAT = Visszajelzes erkezik a bemeneti doboz Response-fajljaba es formatalodik az MP
TXT_SPEICHERN = Mentes
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Legyen kuldve konfiguracio az MP-re ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Legyen kuldve megvaltozott konfiguracio az MP-re ?
TXT_JA = Igen
TXT_NEIN = Nem
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfiguracios szoftver az MP Hostkommunikaciohoz
TXT_MP100D_HOSTKOMMUNIKATION = HOSTKOMMUNIKACIO  MP100D / MP12N-S
TXT_VERSION = Verzio
TXT_INFO = Sugo
TXT_UEBER = A kovetkezorol ...
TXT_ALLE_RECHTE_VORBEHALTEN = Minden jog fenntartva
TXT_TRENNZEILE = Elvalaszto sor a tobbszoros kommisszioknal
TXT_TRENNZEILE_AUFTRAG = Elvalaszto sor a tobbszoros feladatnal
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguraciot nyissa meg (helyi adathordozo)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfiguraciot mentse ( helyi )
TXT_NEUE_KONFIGURATION = uj konfiguracio
TXT_OEFFNE_KONFIGURATION = Nyissa meg a konfiguraciot
TXT_SPEICHERE_KONFIGURATION = Tarolja a konfiguraciot
TXT_TT_EINGANGSBOX = Ebben a konyvtarban vannak az MP adatai es response-fajljaiI FTP utjan tarolva.
TXT_TT_AUSGANGSBOX = Az a konyvtar, amelyikbol az MP automatikusan Request es adatfajlokat FTP-vel elhoz. 
TXT_TT_FTP_SERVER = Ugyfeloldali FTP-szerver MP-eleresi jogokkal a bemeneti es kimeneti konyvtarra
TXT_DATEIUEBERTRAGUNG_SENDEN = Adatatvitel - kuldes
TXT_DATEIUEBERTRAGUNG_LESEN = Adatatvitel - olvasas
TXT_SENDEN_EINER_DATENDATEI = Egy adatfajl kuldese
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Adatfajl olvasasa (Request-fajl segitsegevel)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Adatfajl olvasasa (automatikus)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Adat-fajl es Response-fajl  automatikusan beirodik a bemeneti dobozba
TXT_HILFE = Sugo
TXT_ONLINEHILFE = Sugo bongeszo az MP100D / MP12N-S Hostkommunikaciohoz
TXT_VORSCHAU = Elonezet
TXT_FELDNR = Mezoszam
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = On konvertalaskor egy Host-adatmezot tobb MP adatmezohoz rendelt hozza, ennek kovetkezteben kiolvasasnal a konvertalas nincs megengedve.  
TXT_TT_TCPIP_DES_PCHOST = A PC/Hostrendszer TCP/IP cime (alapertek 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Ellenorizze a kapcsolodasi parametereket es  ismetelje meg a kapcsolat  felepiteset 
TXT_VERBINDUNGSPARAMETER = Kapcsolodasi parameter
TXT_LOKALER_PC = Helyi PC (konfiguracios szoftverrel)
TXT_HOST_TCPIP = Hostnev: IP-cim
TXT_TCPIP_ADRESSE = IP-cim
TXT_LOKALER_PC_MUSS = 2. helyi PC-nek az IP-cimevel ugyanazon halozaton kell lenniuk, mint amelyiken az MP van
TXT_KONTROLLE_DER_MP100D = - Az MP IP cim bevitele (rendszer adminisztrator)
TXT_SUBNETZMASKE = Alhalozat maszk
TXT_MANAGEMENTSOFTWARE = KONFIGURaCIoS SZOFTVER
TXT_JOURNALDATEI = Naplofajl
TXT_NUR_BEI_FORMATIERTER_MP100D = Csak formatalt MP-nel lehetseges !
TXT_KANN_WAEREND = Uzem alatt elofordulhat (nincs szukseg formatalasra)
TXT_IP_ADRESSE = IP-cim
TXT_TT_MIT_DIESEN_PARAMETERN = Ezekkel a parameterekkel megtortenik egy bejelentkezes a Host/PC-FTP szerverre 
TXT_TT_UNTER_DIESER_IP_ADRESSE = Ezen IP-cim alatt megkiserli az MP-kliens a Host/PC FTP-szervert megszolitani
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Az MP aktualis TCP/IP beallitasai
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = Az MP IP-cime csak a liftvezerlesrol valtoztathato meg
TXT_TT_SUBNETZMASKE_IST_FIX = Az MP al-halozati maszkja allandora van elore beallitva
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Az FTP-adatatvitel inditasa
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Az FTP-adatatvitel leallitasa
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Azok a konyvtarak, amelyekre az MP FTP-kliens a Host/PC FTP-szervernel irasi/olvasasi/hozafuzesi jogosultsagot igenyel 
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Az a konyvtar, amelyiken az MP-kliens a Host/PC FTP-szerverven levo fajljait tartja 
TXT_TT_VERZEICHNIS_VON_DEM = Az a konyvtar, amelyikrol az MP FTP-kliens fajljait a Host/PC FTP-szerverrol olvassa 
TXT_LIFTVERBUND = Liftkapcsolat
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikacio / Hostkapcsolat
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Figyelem: MP ezutan formatalhato !
TXT_ALTERNATIV_EINTRAG_2 = - Az MP nev bevitele (rendszer adminisztrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativa a halozatban annak a DNS-szervernek, amelyiknek az MP neve ismert: 
TXT_TCPIP_ADRESSE_NAME = IP-cim / Nev
TXT_IP_ADRESSE_IM_KUNDEN = IP a ceghalozatban
TXT_IP_IM_LIFTNETZ = IP ia lifthalozatban
TXT_HOSTPC_SYSTEM_FTP = Host/PC-rendszer (FTP-szerver)
TXT_ZUSATZMODUL = Kiegeszito modul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Kiegeszito modulok \u2013 kodok hozzarendelese
TXT_DRUCKEN = Nyomtatas
TXT_KEINE_IN_KONVERTIERUNG = Konvertalas beolvasaskor nincs megengedve !
TXT_ATTRIBUT = Attributum
TXT_ALPHANUMMERISCH = alfanumerikus
TXT_ZWINGEND = Kuldesnel mindenkeppen szukseges
TXT_MOEGLICH = lehetseges
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Az On jogosultsaga lejart !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Ehhez a funkciohoz Onnek egy uj verziora van szuksege
TXT_HOSTDATENSAETZE_VORSCHAU = Host-adatmondatok (elonezet max. 20)
TXT_NOTATION = (8.3) Notation
